<div xmlns="http://www.w3.org/1999/xhtml" lang="en"
	 xmlns:f="http://typo3.org/ns/fluid/ViewHelpers"
	 xmlns:amp="http://typo3.org/ns/CodingMs/Amp/ViewHelpers">
	<f:section name="Default">

		<!-- Shop:start -->
		<h1>{data.title}</h1>
		<h2>{data.subTitle}</h2>
		<hr />
		<div class="content">
			<f:if condition="{f:count(subject: data.images)}">
				<div class="images">
					<f:for each="{data.images}" as="image" iteration="imageIterator">
						<f:if condition="{imageIterator.isFirst}">
							<amp-img src="{f:uri.image(src: image.originalResource.uid, treatIdAsReference: 1, width: settings.product.image.width, height: settings.product.image.height)}"
									 width="{settings.product.image.width}" height="{settings.product.image.height}"
									 layout="responsive" alt="{image.alt}" title="{image.title}"></amp-img>
						</f:if>
					</f:for>
				</div>
			</f:if>
			<f:format.html>{data.description}</f:format.html>
		</div>
		<!-- Shop:end -->

	</f:section>
</div>